<?xml version="1.0" encoding="UTF-8"?>
<ApexTrigger xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>28.0</apiVersion>
    <packageVersions>
        <majorNumber>1</majorNumber>
        <minorNumber>32</minorNumber>
        <namespace>sundog_deprm2</namespace>
    </packageVersions>
    <status>Active</status>
</ApexTrigger>
